Subject: [lojban] Re: Specific example of Sapir-Whorf in English OR How Lojban made me think more clearly

From: Jordan DeLong <[email-masked]>
Date: Mon, 2 Dec 2002 18:37:34 -0600

On Tue, Dec 03, 2002 at 12:53:14AM +0200, Adam Raizen wrote:
> de'i li 2002-12-01 ti'u li 11:13:00 la'o zoi. Jordan DeLong .zoi cusku di'e
> >On Sun, Dec 01, 2002 at 03:04:48PM +0200, Adam Raizen wrote:
> >> de'i li 2002-11-30 ti'u li 10:33:00 la'o zoi. Avital Oliver .zoi cuskudi'e
> >
> >Hey---shouldn't that be 30:11:2002 (or even better, but I doubt
> >i'll convince you of this: cino pi'e papa pi'e renonore; but it's
> >definitely unfortunate to use different symbols for pi'e on de'i
> >and ti'u).
> 
> Maybe, but to change any part of it I would have to change the date
> format for my whole computer, which I'm not going to do. I also don't
> think it matters so much to have different symbols for pi'e in
> different contexts. Also, as for big-endian vs. little-endian date
> format, I intend to use big-endian in general regardless of which
> language I'm using, so I don't think that it would make much sense to
> make an exception for lojban.

I use big-endian in english, but lojban's specified (I think? I
only remember this from nick/robin's lessons; dunno what, if anything,
the book says) to use little endian.

It's probably not a problem to go ahead using big-endian, though,
since the two are unambig because the year is 4 digits.

> >[...]
> >> >The sentence "Homosexuals aren't supposed to
> >> You could say "ma minde fi lo'e nu naku lo nanmu cu gletu lo nanmu",
> >> but you might get the response "no da minde .i javni ma'i le ka rarna".
> >> (I'm not sure what the difference is between the first and second place
> >> of javni; if anyone has any ideas, it should probably go into the
> >> bpfk's work.) I don't think that you'll be able to refute many
> >> arguments in political debates just by translating them into Lojban,
> >> but you may be able to reach each side's assumptions faster.
> >
> >x1 of javni is like x1 of minde, and x2 is like x2 of minde. I
> >think Nick said that the BFPK will not be looking at gismu, but
> >because javni has a modal it will probably be addressed.
> 
> The definition of javni in the gimste is: "x1 is a rule
> prescribing/mandating/requiring x2 (event/state) within
> system/community x3". I don't really see a parallel between minde1 and
> javni1; minde1 is an agent, and I don't see javni1 as an agent. By
> 'rule', don't we mean what the rule prescribes? What's the difference?
> Also, I can see a parallel between javni3 and minde2: they're both
> something which must conform to some edict, or between javni1 or javni2
> and minde3: they're both some kind of an edict, but not between javni2
> and minde2. As I understand it, the bpfk has the authority to clarify
> confusing gismu definitions.

Should've said minde3.

javni1 is probably quoted text. It's not an agent, yes, but it's
similar to minde1 in that it is the thing which actually proscribes
whatever-it-is to be.

I agree they have the authority to do so, and they in fact should
in cases where there are modals for that gismu. However, Nick has
said that he doesn't think gismu are the primary point here, and
that we probably won't be going through the gismu 1 by 1 to make
better definitions like we will with cmavo.

> >[...]
> >> Actually, I think that what we're trying to express here is deontic
> >> modality, so you could say "nomu'eiku lo nanmu cu gletu lo nanmu",
> >> understanding no to be quantifying over worlds where the rule is
> >> followed. If we had a way to explicitly note that mu'ei is deontic,
> >> we might also be able to note which rule or rule system is used.
> >
> >How about doing that with marde?
> 
> You could do it with marde or other selbrivla, but that would defeat
> the point of using mu'ei at all, which is that modal operators act as
> unary operators on propositions (like na, for example), and not as
> propositions themselves. We could paraphrase all uses of na with jitfa,
> but that doesn't mean that it's desirable.

I don't think mu'ei is general enough to mean any kind of modality.

The way I see it, we have the following kinds of modality as non-brivla
curently:
mu'ei - epistemological
ka'e/etc - ability (a kind of dynamic modality)
sau - ??? (epistemological kinda... maybe == romu'ei? dunno..)

I suggested a general brivla for all kinds of modality in another
message. For extreemly common forms it makes sense to assign cmavo
(mu'ei, ka'e) which work as tags.

Actually ignore the above, I just read the last paragraph of your
response.

> >mu'ei could do it, but I hope that if mu'ei becomes official it
> >either (a) gets moved to MOI or something so it can allow specifying
> >the type of modality, or (b) it gets pinned down to epistemological
> >modality in all circumstances.
> 
> I think it needs to be a tense, since tenses are the things which
> act like unary operators. Even if mu'ei were limited to epistemic
> modality, there would probably still be a need to indicate which
> set of facts were used to limit the possible worlds.

Agreed. I prefer choice b of some kind.

> >The problem with (a) is that we lose the ability to do forethought
> >with it, and to use it in sumti tcita. Instead it would always
> >have to be at the main brivla (or just in front of it). So I'd
> >probably prefer (b), perhaps with the use of other mu'ei-like cmavo
> >for different concepts of necessity (perhaps ma'ei for moral
> >necessity?).
> 
> The potential number of ways to limit the possible worlds is quite
> large, so I would like to see the number of these cmavo not get out of
> control. What I was thinking of was something like 'ma'i le marde
> PAmu'ei'. Since the ma'i-phrase has scope over the mu'ei, it could be
> interpreted as constraining the set of worlds that are quantified over.
> Similarly, 'ma'i le logji PAmu'ei' for logical modality and 'ma'i lei
> se djuno PAmu'ei' for epistemic modality, etc., with the interpretation
> of unadorned mu'ei being left to context. I would also like to get
> ba'oi in here somehow, but I'm still thinking about it.

Good idea, but I think maybe we should use a different cmavo than
ma'i for it (otherwise, how do you get the old meaning of ma'i in
a situation where there's a mu'ei to the right of it), perhaps
mu'ai. I also think the cmavo used for this would probably need
to take a si'o (or a la+CMENE)

This would allow the following way to represent ka'e:
da ka'e broda ==
mu'ai (or whatever) le si'o vo'a kakne su'omu'ei ku zo'u da broda

I like this idea as a general solution (though I think the sibysa'u
lujvo I was suggesting might be good to have anyway). It's a bit
better than just limiting mu'ei to epistemological nec., and it has
the standard lojbo-style advantage of leaving as much or as little
to context as you want.

One thing left to explain, is what does mu'ai mean without a mu'ei.
One possibility, is that it semantically indicates romu'eiku of the
bridi. Another is that we just say it is semantically broken.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku